<?php
function sm_log($campaign) {
	echo '<form id="pagedata" method="post" action="">';

	$wp_list_table = new smLog($campaign);
	$wp_list_table->prepare_items();
	$wp_list_table->display();

	echo '</form>';
}
?>
